libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

No hi ha cap paquet oficial disponible per a openSUSE Leap 15.3

Distribucions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Factory RISCV

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Distribucions sense suport

Les distribucions següents no tenen suport oficial. Useu aquests paquets segons la vostra responsabilitat.